Infrastructure - Story #3943

Testing
2013-08-22 15:49 - Dave Vieglais

Status: Closed Start date: 2013-08-11
Priority: Normal Due date: 2013-08-24
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 2013.33-Block.4.4

Story Points:

Description

History

#1 - 2013-09-11 02:15 - Dave Vieglais

- Product Version set to 0.0.0

#2 - 2013-09-11 02:15 - Dave Vieglais

*

- Product Version changed from 0.0.0 to

#3 - 2013-09-11 02:16 - Dave Vieglais

- Product Version changed from *to 1.*

#4 - 2013-09-11 02:16 - Dave Vieglais

- Status changed from New to Closed

2024-04-10

1/1



http://www.tcpdf.org

